@charset "utf-8";
/* CSS Document */

*{outline:none;}

body{background-color:#000; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:21px; padding:0px; margin:0px;}

h1{color:#0099FF; font-size:15px; margin:0px 0px 10px 0px;}
p{margin:10px 0px;}

img{border:0px;}

a{color:#0066CC; text-decoration:none;}
a:hover{color:#648CB5}

.float_left{float:left; margin-right:10px; margin-bottom:10px;}
.float_right{float:right; margin-left:10px; margin-bottom:10px;}


div.clear{clear:both; line-height:0px; height:0px; font-size:0px;}

/*| PAGE CONTAINER |*/
.container{position:relative; margin-left:auto; margin-right:auto; width:780px; height:auto;}

/*| HEADER |*/
.header_home{height:320px; width:450px; position:absolute; left:-225px; margin-left:50%; top:-125px; margin-top:15%; background:url(../images/MelLogo.jpg) no-repeat center center;}

.header{height:250px; position:relative; background:url(../images/MelLogo.jpg) no-repeat center center; margin-bottom:5px;}

.sub_header{height:69px; background:url(../images/MelTitle.jpg) no-repeat left top;}

/*| NAVBAR |*/
.navbar{position:absolute; width:450px; bottom:0px; left:-225px; margin-left:50%; height:24px; background:url(../images/navbarpl.gif) no-repeat;}
.sub_nav{left:auto; margin-left:auto; bottom:auto; top:0px; right:0px;}
.navbar ul{list-style:none; margin: 0; padding: 0;}
.navbar ul li{float:left;}
.navbar ul li a span{display:none;}
.navbar ul li a{height:24px; display:block; background:url(../images/navbar.gif) no-repeat; padding-right:5px;}

.navbar ul li.home a{width:51px; background-position:0px 0px;}
.navbar ul li.home a:hover{background-position:0px -24px;}

.navbar ul li.portfolio a{width:70px; background-position:-57px 0px;}
.navbar ul li.portfolio a:hover{background-position:-57px -24px;}

.navbar ul li.videos a{width:57px; background-position:-134px 0px;}
.navbar ul li.videos a:hover{background-position:-134px -24px;}

.navbar ul li.tutorials a{width:66px; background-position:-195px 0px;}
.navbar ul li.tutorials a:hover{background-position:-195px -24px;}

.navbar ul li.about a{width:82px; background-position:-262px 0px;}
.navbar ul li.about a:hover{background-position:-262px -24px;}

.navbar ul li.contact a{width:91px; background-position:-350px 0px;}
.navbar ul li.contact a:hover{background-position:-350px -24px;}


/*| BODY |*/
.body{width:780px; height:auto; background:url(../images/body_bkgd.jpg) 1px 0px repeat-y #FFF; padding-top:10px;}



/*| LEFT COLUMN |*/
.body .left_column{width:500px; height:auto; float:left; padding:0px 25px 20px 25px;}
.body .left_column .content{}


.info_form {padding-top:5px; height:auto; width:450px;}
.info_form table td { width:25px; vertical-align:top; }
.info_form table td.leftside { width:245px; }
.info_form table td label { width:100px;display:block; float:left;}
.info_form table td input { width:200px; margin-bottom:5px;display:inline; }
.info_form table td textarea {width:450px; height:120px;display:inline; }
.info_form table td .submit { width:55px; float:right; display:inline;}


.gallery ul{list-style:none; margin:0px; padding:0px; margin-top:5px; clear:both;}
.gallery ul li{position:relative; float:left;}
.gallery ul li a img{border:1px solid #fff; padding:4px; background:#efefef; margin-right:5px; margin-bottom:5px;}
.gallery ul li a:hover img{border:1px solid #A7AEC2;}

/*| RIGHT COLUMN |*/
.body .right_column{width:198px; height:auto; float:left; margin:0px 10px 0px 0px; padding:10px; line-height:16px;}
.body .right_column .content{color:#FFFFFF;}

.content_menu{list-style:none; margin:0px; padding:0px;}
.content_menu li{background:#333333; margin-bottom:3px;}
.content_menu li a{text-decoration:none; color:#ccc; padding:5px; display:block; background-color:#000;}
.content_menu li a:hover{color:#0099FF;}
.content_menu li a.active{color:#0099FF}
.content_item{display:none;}
.display{display:inherit;}

.content_menu li ul{list-style:none; margin:0px; padding:0px; padding-left:10px;}
.content_menu li ul li a{background-color:#333 !important;}

/*| FOOTER |*/
.footer{width:780px; height:54px; background:url(../images/footer.gif) no-repeat; text-align:right;}

.footer .navbar{position:relative; width:auto; bottom:inherit; left:inherit; right:0px; margin-left:auto; height:auto; background:url(../images/navbar.jpg) no-repeat;}

.footer .navbar{background:none; position:relative; float:right; margin-top:10px;}
.footer .navbar ul li,
.footer .navbar ul li a{background:none; color:#999; margin:0px; padding:0px; text-transform:uppercase; font-size:10px;}
.footer .navbar ul li a:hover{color:#666666;}

/*| FLOW PLAYER |*/
a.myPlayer {display:block; width: 220px; height:165px; text-align:center; float:left; opacity:.35; filter: alpha(opacity = 35);	border:1px solid #666;}
a.myPlayer:hover {opacity:.70; filter: alpha(opacity = 70); border:1px solid #FFF;}
a.myPlayer img {margin-top:70px; border:0px;}
.video{float:left; width:220px; height:auto; margin:0 20px 10px 5px; }
.video_title{font-size:12px; font-weight:bold; line-height:20px;}

.strip {width:100%;height:50px; background:url(../images/strip2.jpg) no-repeat;border:1px dashed black;}
.commentbox {border-top:2px dashed #333;width:90%;height:auto;margin-top:10px; padding-top:10px;}
.commentby{font-size:13px;}
.mycomment{font-size:15px;font-weight: bold; color:blue;}
.comment{font-size:12px;}

.postdate {font-size:9px;}
.pat { background:url(../images/pat.gif) repeat-x;width:100%;min-width:350px; height:15px;}